#main-menu{
height:50px; 
width:410; 
margin:-10 auto; 
padding-top:20;
}

.main-logo-n{
float:left;
text-align:left;
}

.main-logo-n img{
height:40px; 
margin-left:15; 
margin-top:-10;
}

.main-logo-sns{
text-align:right;
margin:0 auto; 
margin-top:-15;
}

#icon{
margin-top:8;
width: 35px;
height: auto;
}

#menu{
width:410px;
}

.menu-bar{
width:410px;
}

#menu-bar_pc{
display:none;
}

.main1-2{
width:410;
margin:0 auto;
padding-top:35px;
}

.bn-logo{
width:410px;
}

.main-box{
height:auto;
width:410px;
margin:0 auto;
}

.main2{
margin:3px;
padding-bottom:10px;
height:auto;
}

.check{
display:none;
}

#phone{
display:none;
}